Thu, 27 Jan 2022 23:07:32 CST | login

Information for RPM osg-obsoletes-3.6-0.3.osg36.el8.x86_64.rpm

ID120092
Nameosg-obsoletes
Version3.6
Release0.3.osg36.el8
Epoch
Archx86_64
SummaryObsoletes packages from previous OSG Release series
DescriptionObsoletes packages from previous OSG Release series
Build Time2021-02-22 21:44:28 GMT
Size7,388
77f47cc82856114471df7dca062d5ed8
LicenseApache 2.0
Buildrootosg-3.6-el8-build-57933-77273
Provides
osg-obsoletes = 3.6-0.3.osg36.el8
osg-obsoletes(x86-64) = 3.6-0.3.osg36.el8
Obsoletes
lcmaps <= 1.6.6
lcmaps-common-devel <= 1.6.6
lcmaps-db-templates <= 1.6.6
lcmaps-debuginfo <= 1.6.6
lcmaps-debugsource <= 1.6.6
lcmaps-devel <= 1.6.6
lcmaps-plugins-basic <= 1.7.0
lcmaps-plugins-basic-debuginfo <= 1.7.0
lcmaps-plugins-basic-debugsource <= 1.7.0
lcmaps-plugins-basic-ldap <= 1.7.0
lcmaps-plugins-basic-ldap-debuginfo <= 1.7.0
lcmaps-plugins-verify-proxy <= 1.5.11
lcmaps-plugins-verify-proxy-debuginfo <= 1.5.11
lcmaps-plugins-verify-proxy-debugsource <= 1.5.11
lcmaps-plugins-voms <= 1.7.1
lcmaps-plugins-voms-debuginfo <= 1.7.1
lcmaps-plugins-voms-debugsource <= 1.7.1
lcmaps-without-gsi <= 1.6.6
lcmaps-without-gsi-debuginfo <= 1.6.6
lcmaps-without-gsi-devel <= 1.6.6
voms-clients-cpp-debuginfo <= 2.1.0
voms-debuginfo <= 2.1.0
voms-debugsource <= 2.1.0
voms-server-debuginfo <= 2.1.0
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots